QuoteStatus:
  unquoted:
    name: Unquoted
    position: '0'
    
  new:
    name: New
    position: '1'

  active:
    name: Active
    position: '5'
  
  ordered:
    name: Ordered
    position: '20'
  
  cancelled:
    name: Cancelled
    position: '25'